LazyPutterModifiable Class Reference

like LazyPutter, but does a LazyPutModifiable instead More...

Inheritance diagram for LazyPutterModifiable:

## Public Member Functions

| LazyPutterModifiable (ByteQueue &bq, byte *inString, size_t size)
Public Member Functions inherited from LazyPutter
| LazyPutter (ByteQueue &bq, const byte *inString, size_t size)

## Detailed Description

like LazyPutter, but does a LazyPutModifiable instead

Definition at line 143 of file queue.h.

The documentation for this class was generated from the following file:

- queue.h